<button mat-raised-button (click)="openAlert()" color="primary">Alert</button>
<br>
<br>
<mat-divider></mat-divider>
<br>
<button mat-raised-button (click)="openPrompt()" color="primary">Prompt</button>
<br>
<br>
<mat-divider></mat-divider>
<br>
<button mat-raised-button (click)="openConfirm()" color="primary">Confirm</button>